FOREIGN_FILTER_TEST_DIRECTORY_DATASET(3)

EXPERIMENTAL_FUNC
foreign_filter_test_directory_dataset - Test if a directory is a dataset.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_filter_test_directory_dataset

(CONST char *dirname)

DESCRIPTION
Test if a directory is a dataset.

dirname
    The name of the directory.

RETURN VALUE
TRUE if the directory is a dataset, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/